@import url('css/reset.css');

body{
	background: #e4e4e4;
	font: 11px "Arial", "Trebuchet MS", Verdana, sans-serif;
}

#wrapper{
	margin:0em auto;
	width:888px;
/*	background:#FFF;*/
}

#header{
	height:162px;
	position: relative;
	background: transparent url("images/headerBg.png") no-repeat top left;

}
	#logo{
		background: transparent url("images/logo.png") no-repeat top left;
		height:107px;
		width:253px;
		position:absolute;
		top:5px;
		left:30px;
	}
	
	#callUs{
		font: 20px/35px "Arial", "Trebuchet MS", Verdana, sans-serif;
		text-align: right;
		width:400px;
		height:41px;
		color:#fFF;
		background: transparent url("images/call-toll-free.png") no-repeat top right;
		position:absolute;
		right:0px;
		padding-right:20px;
	}
	
	#lines{
	position:absolute;
	bottom:60px;
	right:19px;
	/*		border: 1px solid #999;;*/
		height:50px;
	width:333px;
	color:#129451;
	font: bold 18px  "Arial", "Trebuchet MS", Verdana, sans-serif;
	font-style: italic;
	}
	
/*	
	#menu{
		height:40px;
		position: absolute;
		bottom:0px;
		clear: both;
		width:888px;
		background: transparent url("images/menuBg.jpg") repeat-x top left;
	}
	
	#menu li {
		float:left;
		background: transparent url("images/menuBg.jpg") repeat-x top left;
		border-right: 1px solid #6ebb72;
	}
	
	#menu li a{
		color:#FFF;
		font: 11px/40px  "Arial", "Trebuchet MS", Verdana, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		padding: 00px 10px;
		text-decoration: none;
	}


	#menu li a:hover{
		text-decoration: underline;
	}

*/	
	
	/**/
	
	#menu{
		height:40px;
		position: absolute;
		bottom:0px;
		clear: both;
		width:888px;
		background: transparent url("images/menuBg.jpg") repeat-x top left;
		
		}

	#menu li{
		float:left;
		background: transparent url("images/menuBg.jpg") repeat-x top left;
		border-right: 1px solid #6ebb72;
	}

	#menu li a{
		color:#FFF;
		font: 11px/40px  "Arial", "Trebuchet MS", Verdana, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		padding: 00px 10px;
		text-decoration: none;
	}

	#menu li a:hover{
		text-decoration: underline;
		
	}


	.hovering{
		background: transparent url("images/menubg.jpg")!important;

	}



		.hovering .goActive {
		color:#f4e3a1;	
		}



		ul#menu ul.goal {
		display: none;
		background:#f7c13e!important;

		}





			ul#menu li.hovering ul {
			display: block;
			position:absolute;
			top:38px;
			width:200px; 
			height:auto;
			z-index:999999999999;

			float:none;

			}

			ul.goal li{
				float:none!important;
				width:auto;
				margin:0px 0px !important;
				border: 1px solid #000;
				border-top: 0px solid #999;
			}


			ul.goal li a{
				color:#FFF;
				float:none!important;
				padding:7px 4px;
				font: 12px/25px "Arial", "Trebuchet MS", Verdana, sans-serif!important;
				text-shadow:0 0px 0 #91BA0B!important;


			}

			ul.goal li a:hover{
				color:#f4e3a1;
/*				background:#343434!important;*/
				text-shadow:0 0px 0 #91BA0B!important;

			}


	
	
	
	
	
	
	
	/**/
	
	

	
	
	/* numeric controls */	

		ol#controls{
			margin:1em 0;
			height:28px;	
			position:absolute;
			bottom:0px;
			right:10px;
			
			}
		ol#controls li{
			margin:0 10px 0 0; 
			padding:0;
			float:left;
			list-style:none;
			height:28px;
			line-height:28px;
			}
		ol#controls li a{
			float:left;
			height:28px;
			line-height:28px;
			border:1px solid #ccc;
			background:#cc0000;
			color:#FFF;
			padding:0 10px;
			text-decoration:none;
			}
		ol#controls li.current a{
			background:#470000;
			color:#fff;
			}
		ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

	/* // Easy Slider */
	
	
	
	
	
	#bigHome{
		height:296px;
		width:888px;
		background: transparent url("images/bigHome.jpg") no-repeat top right;

	}

	#bigHome div{
		font: bold 25px "Arial", "Trebuchet MS", Verdana, sans-serif;
		font-style: italic;
		text-shadow:3px 3px 4px #000;
		color:#FFF;
		text-align: center;
		width:800px;
		margin:0em auto;
		padding-top:125px;
	}
	
	#cnt{
		background: #eee;
		height:auto;
		
	}
	
	#rCnt{
		float:left;
		width:582px;
		margin-top:10px;
	}
	
	#lCnt{
		width:300px;
		float:right;
		margin-top:10px;
	}
	
	.boxesCnt{
		padding:20px;
	}

	
	
	#boxA{
		background: transparent url("images/boxA.png") no-repeat top left;
		height:346px;
		width:582px;
		margin-bottom:10px;
		
	}
	#boxA p{
		margin:5px 0px;
		
	}

	
	#boxA h2, #boxB h2, #boxC h2{
		color:#0f8146;
		font: 16px "Arial", "Trebuchet MS", Verdana, sans-serif;
	}
	
	
	#boxB{
		background: transparent url("images/boxB.png") no-repeat top left;
		height:173px;
		width:582px;
	}
	
	#boxB p{
		margin:05px 0px;
	}
	
	#boxC{
		background: transparent url("images/boxC.png") no-repeat top left;
		width:296px;
		height:348px;
		margin-bottom:10px;
	}
	#boxC p{
		margin:10px 0px;
		
	}
	#boxC li{
		float:left;
		width:100px;
	}
	
	#boxContact{
		background: transparent url("images/boxContact.png") no-repeat top left;
		width:290px;
		height:172px;
		color:#FFF;
		font: 12px "Arial", "Trebuchet MS", Verdana, sans-serif;
	}
	
	#boxContact h2{
				font: 18px "Arial", "Trebuchet MS", Verdana, sans-serif;
	}
	
	#boxContact a{
		color:#0f8146;
		text-decoration: underline;
	}
	#boxContact a:hover{
		text-decoration: none;
	}
	#boxContact p{
		margin:10px 0px;
	}
	.big{
		font: 13px "Arial", "Trebuchet MS", Verdana, sans-serif;
	}
	#emailUs{
		height:26px;
		padding-left:45px;
		background: transparent url("images/email.jpg") no-repeat top left;
		display: block;
		line-height:26px;
	}
	
	#footer{
		background: transparent url("images/footer.png") no-repeat top left;
		width:888px;
		height:60px;
		
	}
	
	#menuFooter{
		height:15px;
		width:838px;
		margin:0em auto;
		font: 10px "Arial", "Trebuchet MS", Verdana, sans-serif!important;
	}
		#menuFooter li {
			float:left;
			margin-top:10px;
			
		}
		#menuFooter li a{
			color:#000;
			text-transform: uppercase;
			margin:0px 7px;
			text-decoration: none;
		}
			#menuFooter li a:hover{
				text-decoration: underline;
			}
		
		#poweredby{
			margin:0em auto;
			margin-top:10px;
			width:640px;
		}
		
			#poweredby a{
				color:#000;
				text-transform: capitalize;
				margin:0px 10px;
				text-decoration: none;
				font-weight: bold;
			}
			
				#poweredby  a:hover{
					text-decoration: underline;
				}
				
	#innerCnt{
		margin:0em auto;
		width:877px;
		padding:10px 0px 0px 0px;
	}			
	#topInner{
		background: transparent url("images/topInner.png") no-repeat top left;
		width:877px;
		height:29px;
		font: 14px "Arial", "Trebuchet MS", Verdana, sans-serif;
		line-height:29px;
		color:#FFF;
	}
		#topInner h1{
			padding-left:20px;
		}
		
	#cntInner{
	background: transparent url("images/cntInner.png") repeat-y top left;
	width:877px;
	height:auto;
	}	
	
	#cntInnerCnt{
		padding:20px;
		font: 11px "Arial", "Trebuchet MS", Verdana, sans-serif;
		line-height:20px;
	}
	#bottomInner{
		background: transparent url("images/bottomInner.png") repeat-y center top;
		width:877px;
		height:41px;
	}
	
.Unandbold {
	font-weight: bold;
	text-decoration: underline;
}

#cus_recycling{
	background: transparent url("images/btn-bg-recycle.png") no-repeat top right;
	width: 163px;
	height: 42px;
	position: absolute;
	right: 345px;
	top: 0;
	z-index: 99999;
}

#cus_recycling a{
	display: block;
	width: 100%;
	height: 42px;
}

.cus_gree_container{
  padding: 20px;
  width: 838px;
}
.cus_green_box{
  background: #097d42; /* Old browsers */
  margin-bottom: 20px;
  background-image: url('images/recycle-icon.png');
  background-position: right bottom;
  background-repeat: no-repeat;
  
  padding: 20px;
}

.clearfix{
  clear: both;
  display: block;
}

.cus_txt_cont h3{
  text-transform: uppercase;
  color: #e7ca00;
  font-size: 20px;
  margin-bottom: 10px;
  margin-top: 20px;
}

.cus_gree_container h2{
  color: #118548;
  font-size: 22px;
  text-align: center;
  margin-bottom: 20px;
}

.cus_txt_cont p{
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

.cus_text_center{
  text-align: center;
}

.cus_img_cont{
  float: left;
  margin: 0 20px 0 0;
}

.cus_slider{
  height: 630px !important;
}

.cus_slider_container{
  position: relative;
}

.cus_slider_container ol#controls{
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  bottom: -10px;
}

.cus_slider_container ol#controls li{
  float: none !important;
  display: inline-block;
}